<nav class="site_header pos-absolute top-0 direct-0 w-100">
  <div id="site-logo" class="site-logo pos-absolute top-0 direct-0 p-2" style="z-index:2020">
    <a href="/" >
      [import file="/themes/inkyfada/assets/img/logo/inkyfada-{{global.lang}}.svg"/]
      <style>
        .site-logo svg{
          height: 2.7rem;
          display: block;
          width:auto;
        }
        .site-logo svg .inkyfada-text .text{
          fill:{{color|default(white)}} ;
        }
        .site_header, .site_header #main-nav > li > a{
          color:{{color|default(white)}};
        }

      </style>
      </a>
  </div>
  
</nav>